Subject: Re: [PATCH 00/12 net-next] qca_spi: collection of improvements

From: Jakub Kicinski <[email-masked]>
Date: Mon, 18 Dec 2023 14:17:47 -0800

On Sat, 16 Dec 2023 10:26:17 +0100 Stefan Wahren wrote:
> let me explain. This series shouldn't replace the already applied
> bugfixes. Before i submitted the bugfix patches, i prepared all these
> patches. Since the bugfixes had a much higher prio, i decided to split
> my patches into a bugfix and improvement series. The bugfixes has been
> applied and this series is the improvement part which based on current
> net-next including the bugfix series. Sorry for not making this clear.

It may be that you based this series on a tree which had the fixes
but the build bot got to it before the fixes propagated to net-next.
They have propagated now, please repost.